/*01. ///GENERALES///*/

* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    user-select: none;
      font-family: Arial ;
}

/*quita marco post link*/
*:focus {
    outline: none;
}

body {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1000;
    background: #71983C;
}

/*/////////////////////////////////////LOAD/////////////////////////////////////////*/

#backLoad {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background: #F9F9F9;
    z-index: 5000;
    /* display: none;*/
}

#tileLoad {
    position: absolute;
    width: 100%;
    color: #181717;
    top: 58%;
    font-size: 3vh;
    text-align: center;

}

#contIcL {
    position: relative;
    width: 10%;
    border: 1px solid transparent;
    margin: auto;
    top: 44%;
}

#icLoad {
    border: 10px solid #e2e2e2;
    border-top-color: rgb(224, 224, 224);
    border-top-color: rgb(138, 137, 135);
    height: 80px;
    width: 80px;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-animation: girar 1.5s linear infinite;
    -o-animation: girar 1.5 linear infinite;
    animation: girar 1.5 linear infinite;
    z-index: 21;
}

@keyframes girar {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#backNav {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;

    z-index: 1;
}

#bobybody {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    background: transparent;
    z-index: 1;
}

#backini {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    z-index: 10;
    background: rgb(160, 150, 130);
    background: linear-gradient(180deg, rgb(158, 149, 134) 0%, rgba(217, 206, 184, 1) 53%);
    z-index: 1;
}

/*//////////////////////////////////////BACK LEFT*/
/*<<<<<<<<<<<<<<<boton 1*/
#backBck1 {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: rgb(160, 150, 130);
    background: linear-gradient(90deg, #71983C 0%, #4a622a 64%);
    z-index: 1;
}

#backBck1back {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: rgb(160, 150, 130);
    background: linear-gradient(90deg, #71983C 0%, #71983C 64%);

}

/*<<<<<<<<<<<<<<<boton 2*/
#backBck2 {
    position: absolute;
    top: 15%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: #838586;
    background: linear-gradient(90deg, #838586 0%, #a3a5a7 64%);

}

#backBck2back {
    position: absolute;
    top: 15%;
    left: 100%;
    width: 200%;
    height: 15%;
    background: #838586;
    background: linear-gradient(90deg, #838586 0%, #a3a5a7 64%);
    z-index: 10;
}


/*<<<<<<<<<<<<<<<boton 3*/
#backBck3 {
    position: relative;
    top: 30%;
    left: 17%;
    width: 101%;
    z-index: 50;
}

#backBck3back {
    position: relative;
    top: 30%;
    left: 0%;
    width: 100%;
    height: 40%;
   
    transition: 200ms;
    z-index: 100;
}

/*<<<<<<<<<<<<<<<boton 4*/

#backBck4 {
    position: absolute;
    top: 70%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: #838586;
    background: linear-gradient(90deg, #838586 0%, #a3a5a7 64%);

}

#backBck4back {
    position: absolute;
    top: 70%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: #838586;
    background: linear-gradient(90deg, #838586 0%, #a3a5a7 64%);
}

/*<<<<<<<<<<<<<<<boton 4*/
#backBck5 {
    position: absolute;
    top: 85%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: #27243F;
    background: linear-gradient(180deg, #27243F 0%, #27243F 100%);
    z-index: 1;
}

#backBck5back {
    position: absolute;
    top: 85%;
    left: 0%;
    width: 100%;
    height: 15%;
    background: #27243F;
    background: linear-gradient(180deg, #27243F 0%, #27243F 100%);

}


/*//////////////////////////////////////BACK BAJO*/

#backBck6 {
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 29%;
    height: 5%;
    background-color: #27243F;
}

#backBck7 {
    position: absolute;
    bottom: 0%;
    left: 29%;
    width: 4%;
    height: 5%;
    background: rgb(41, 14, 62);
    background: linear-gradient(0deg, rgba(41, 14, 62, 1) 0%, rgba(0, 94, 92, 1) 100%);
}

#backBck8 {
    position: absolute;
    bottom: 0%;
    left: 33%;
    width: 37%;
    height: 5%;
    background: rgb(160, 150, 130);
    background: linear-gradient(0deg, rgb(110, 103, 91) 0%, rgba(217, 206, 184, 1) 53%);

}

#backBck9 {
    position: absolute;
    bottom: 0%;
    right: 26%;
    width: 4%;
    height: 5%;
    background: rgb(41, 14, 62);
    background: linear-gradient(0deg, rgba(41, 14, 62, 1) 0%, rgba(0, 94, 92, 1) 100%);
}

#backBck10 {
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 26%;
    height: 5%;
    background: rgb(0, 146, 108);
    background: linear-gradient(25deg, rgba(0, 146, 108, 1) 0%, rgba(0, 31, 62, 1) 100%);

}

/*BARRA BAJA*/
#backBck11 {
    position: absolute;
    bottom: 0%;
    left: 7%;
    width: 93%;
    height: 1%;
    background-color: #000000;
    display: none;
    border-radius: 50px;
}

/*ANGULO DERECHO*/
#backBck12 {
    position: absolute;
    top: 0%;
    right: -3%;
    width: 50%;
    height: 4.8%;
    background-color: #27243F;
    border-radius: 0px 0px 0px 20px;
}

#backBck13 {
    position: absolute;
    top: 0%;
    right: -0.3%;
    width: 2.65%;
    height: 48%;
    background-color: #27243F;
    border-radius: 0px 0px 0px 20px;
}

/*/////////////////////////////LOGUIN*/

#loguin {
    display: block;
    position: relative;
    top: -4%;
    width: 27%;
    border-radius: 4px;
    margin: auto;
      margin-top: auto;
      margin-bottom: auto;
    text-align: center;
 
}



#backLoguin{
    position: relative;
    width: 27%;
    height: 127px;

    border: none;
    border-radius: 5px;
    margin: auto;
      margin-top: auto;
    margin-top: -1%;
    text-align: center;

}

#logseica {
    position: relative;
    height: 98%;
    top: 5.5%;
}

#loguinTEXT {
    position: absolute;
    width: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: auto;
      margin-top: auto;
    margin-top: 4%;
}

input[type='text']#usersu {
    position: relative;
    width: 55%;
    height: 35px;
    background: transparent;
    border: 1px solid rgb(182, 182, 182);
  
    border-radius: 5px;
    text-align: center;
    margin-top: 11%;
}
/*
input[type='text']#usersu:focus {
    background: rgb(127, 144, 120);
    color: #050505;
}
*/
input[type='password']#passw {
    position: relative;
    width: 55%;
    height: 35px;
    margin-top: 22%;
    border: 1px solid rgb(182, 182, 182);
    background: transparent;


    border-radius: 5px;
    text-align: center;

    margin-top: 4%;
}
/*
input[type='password']#passw:focus {
    background: white;
    color: #050505;
    margin-top: 4%;
}
*/
input[type='submit']#loglo {
    position: relative;
    width: 55%;
    height: 35px;
    box-shadow: 1px 1px 2px 1px #212221;
    background: #001F3E;
    background: linear-gradient(90deg, #71983C 0%, #71983C 101%);
    border: none;
    cursor: pointer;
    border-radius: 5px;
    color: white;
    margin-top: 4%;
    margin-bottom: 7%;
}


#seicamq {
    position: absolute;
    height: 30px;
    width: 100%;
    bottom: 0%;
    left: 0%;
    width: 100%;
    z-index: 10;
    font-family: erasdemi;
    font-size: 15px;
    text-align: center;
    background-color: #151719;
}

#seicamq a {
    position: absolute;
    width: 100%;
    color: white;
    bottom: 0%;
    left: 0%;
}

::placeholder {
    color: rgb(0, 0, 0);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#footerLoguin {
    margin-bottom: 4%;
    position: relative;
}



/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////BARRAS///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#backHome {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/*
.barr1 {
    border: 1px solid transparent;
    position: absolute;
    height: 811px;
    width: 1500px;
    top: -5%;
    background: #0A193A;
}*/
.barr2 {
    border: 1px solid transparent;
    position: absolute;
    height: 1500px;
    width: 1634px;
    top: -932px;
}
/*
#barr1 {
    display: block;
    z-index: 1;
    left: -75%;
    border-radius: 150px 550px 550px 227px;
}*/


#basel{
    width: 51%;
  z-index: 100;
  position: absolute;
  left: -14%;
  top: -8%;
}









#barr2 {
    display: block;
    left: 44px;
    background: #ffffff;
    border-radius: 100px 100px 100px 658px;
}

#barr3 {
    display: block;
    left: 26%;
    background: #27243F;
}

#barr4 {
    display: block;
    left: 29%;
    background: white;
    border-radius: 100px 100px 100px 546px;
}

#barr5 {
    display: block;
    left: 61%;
    background: #27243F;
}

#barr6 {
    display: block;
    left: 74%;
    background: #818487;
    background: linear-gradient(90deg, rgb(143, 142, 141) 0%, rgb(218, 216, 213) 64%);
    border: none;
}

#barr7 {
    display: block;
    left: 87%;
    background: #71983C;
}